package com.jianshui.common.exception.jianshui;

/**
 * @Description 系统配置参数错误
 * @Author 巩权林
 * @Date 2022-01-10 10:55
 **/
public class JianshuiServiceConfigErrorException extends RuntimeException {

    public JianshuiServiceConfigErrorException(String msg) {
        super(msg);
    }
}
